<?xml version="1.0" ?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<!-- edited with XML Spy v3.5 NT (http://www.xmlspy.com) by Prashant Purkar (LevelSeas) -->
<!DOCTYPE ejb-jar PUBLIC '-//Sun Microsystems, Inc.//DTD Enterprise JavaBeans 2.0//EN' 'http://java.sun.com/dtd/ejb-jar_2_0.dtd'>
<ejb-jar>
	<description>reuters ejbs</description>
	<display-name>Reuters EJBs</display-name>
	<enterprise-beans>
		<!-- ********************** Session Bean Example ********************* -->
		<session>
			<display-name>Example Session Bean</display-name>
			<ejb-name>ExampleEJB</ejb-name>
			<home>org.apache.maven.ejb.example.ExampleEJBHome</home>
			<remote>org.apache.maven.ejb.example.ExampleEJBRemote</remote>
			<ejb-class>org.apache.maven.ejb.example.ExampleEJBBean</ejb-class>
			<session-type>Stateless</session-type>
			<transaction-type>Container</transaction-type>
		</session>

	</enterprise-beans>
	<assembly-descriptor>
	</assembly-descriptor>
</ejb-jar>
